.owl-nav, .owl-dots { display: none !important; }

.span12.home-page-rotator {
    padding: 0!important;
    position: relative;
}

.home-page-rotator .sign-none {
    width: 220px;
    position: absolute;
    top: 20px;
    left: calc(50% - 470px);
    z-index: 1;
    background: rgba(7, 40, 70, .8);
    border-radius: 10px;
    moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    overflow: hidden;
}

.home-page-rotator .sign-none .sign-none-sections > li {
    padding: 20px;
    position: relative;
}

.home-page-rotator .sign-none .sign-none-sections > li:first-child:before,
.home-page-rotator .sign-none .sign-none-sections > li:last-child:before {
    display: none;
}

.home-page-rotator .sign-none .sign-none-sections > li a {
    border-bottom: 1px solid #689;
}

.home-page-rotator .sign-none .sign-none-sections > li a span {
    border-bottom: 1px solid #689;
}

.home-page-rotator .sign-none .sign-none-sections > li.links:before {
    content: '';
    width: calc(100% - 40px);
    height: 1px;
    background: #0458a0;
    position: absolute;
    top: -14px;
    left: 20px;
}

.home-page-rotator .sign-none .sign-none-sections > li a.sign-none-loginbtn span {
    border: none;
}

.home-page-rotator .sign-none .sign-none-sections > li a.sign-none-loginbtn {
    border: none;
}

.home-page-rotator .sign-none .sign-none-sections > li.links {
    margin: 14px 0 14px 0;
}

.home-page-rotator .sign-none .sign-none-link-top-action {
    color: #fff;
    font-family: 'InterstateCyrLight', sans-serif;
    position: relative;
    font-size: 14px;
    text-decoration: none;
}

.sign-none-clear {
    padding: 4px 0 4px 10px;
    color: #fff;
    font-family: 'InterstateCyrLight', sans-serif;
    position: relative;
    font-size: 14px;
    letter-spacing: -0.02em;
}

.sign-none-clear:first-child {
    padding-top: 0;
}

.sign-none-loginbtn {
    width: 100%;
    font-family: 'InterstateCyrLight', sans-serif;
    background: linear-gradient(to bottom, #00bbee 0%, #0055aa 100%);
    font-size: 14px;
    color: #fff;
    padding: 13px 10px;
    text-decoration: none;
    margin-bottom: 4px;
    display: inline-block;
    border-radius: 4px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
}

.sign-none-loginbtn:hover {
    text-decoration: none;
}

.sign-none-loginbtn:after {
    content: none;
}

.sign-none-dropbox {
    font-family: 'InterstateCyrLight', sans-serif;
    border-radius: 4px;
    height: 30px;
    background: #fff;
    cursor: pointer;
    position: relative;
    margin-top: 6px;
}

.sign-none-dropbox.dropped {
    border-radius: 4px 4px 0 0;
}

.sign-none-dropbox-selected {
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    padding: 0 30px 0 10px;
    color: #05589d;
}

.sign-none-dropbox-selected:after {
    width: 16px;
    height: 12px;
    content: '';
    display: block;
    position: absolute;
    top: calc(50% - 5px);
    right: 5%;
    background: url('../../img/signon-drop-arrow.png') right center/auto 8px no-repeat;
}

.sign-none-dropbox.dropped .sign-none-dropbox-selected:after {
    transform: rotate(180deg);
    background-position: left center;
}

.sign-none-dropbox-selected + ul > li > a {
    border-bottom: none
}

.sign-none-dropbox ul {
    padding: 5px 0;
    display: none;
    font-size: 12px;
    position: absolute;
    width: 100%;
    top: 25px;
    left: 0;
    z-index: 5;
    border-radius: 0 0 4px 4px;
    background: #fff;
}

.sign-none-dropbox ul li {
    padding: 4px 8px;
}

.sign-none-dropbox ul li a {
    color: #333;
    text-decoration: none;
    border: none !important;
}

.sign-none-dropbox ul li:hover {
    background: #3582c4;
}

.sign-none-dropbox ul li:hover a {
    color: #fff;
}

.arrows {
    position: absolute;
    bottom: 10px;
    right: 0;
    z-index: 1;
    float: right;
}

.arrows .owl-page {
    position: relative;
    width: 175px;
    margin-left: 5px;
    padding: 5px 8px;
    height: 85px;
    background: rgba(2, 72, 139, .9);
    color: #fff;
    border: 1px solid #fff;
    float: left;
    font-size: 11px;
    line-height: 16px;
    cursor: pointer;
}

.arrows .owl-page.active {
    background: #fff;
    color: #333;
    cursor: default;
}

.arrows .owl-page.active:after {
    content: '';
    background-image: url('../svg/slider-arrow-up.svg');
    background-size: cover;
    width: 40px;
    height: 24px;
    position: absolute;
    bottom: 83px;
    right: 10px;
}

.home-page-rotator .sign-none .sign-none-sections li.sign-none-ads {
    padding: 0;
    margin-top: -8px;
}

.home-page-rotator .sign-none .sign-none-sections li.sign-none-ads img {
    display: block;
    width: 100%;
}

.desktop .owl-stage {
    height: 500px;
    overflow: hidden;
    position: relative;
}

.desktop .content-rotator {
    height: 500px;
    overflow: hidden;
    position: relative;
}

.owl-stage-outer {
    width: 100%;
    overflow: hidden;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.owl-stage {
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.content-rotator {
    overflow: hidden;
    position: relative;
}

.owl-carousel {
    width: 100%;
    position: relative;
}

.owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.owl-carousel .owl-item {
    float: left;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    width: 100%;
    overflow: hidden;
}

.item {
    float: left;
    width: 100%;
    position: relative;
    height: 500px;
    background-size: cover;
}

.rotator-arrows {
    position: absolute;
    bottom: 51px;
    left: calc(50% - 210px);
    z-index: 1;
    float: left;
}

.rotator-arrows .owl-page {
    text-decoration: none;
    position: relative;
    width: 173px;
    margin-right: 3px;
    padding: 10px;
    height: 70px;
    background: rgba(2, 72, 139, .9);
    /*background-color: #000;*/
    color: #fff;
    border: 1px solid #fff;
    float: left;
    font-size: 11px;
    line-height: 16px;
    cursor: pointer;
    font-family: "InterstateCyrRegular", Arial, sans-serif;
}

.rotator-arrows .owl-page:hover {
    background: #fff;
    color: #333;
    cursor: pointer;
}

.rotator-arrows .owl-page:last-child {
    margin-right: 0;
}

.rotator-arrows .owl-page.active {
    background: #fff;
    color: #333;
    cursor: default;
}

.rotator-arrows .owl-page.active:after {
    content: '';
    background-image: url('../../svg/slider-arrow-up.svg');
    background-size: cover;
    width: 40px;
    height: 24px;
    position: absolute;
    bottom: 68px;
    right: 10px;
}

.rotator-arrows h2 {
    font-size: 10px;
    line-height: 14px;
    color: inherit;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 5px;
}

.rotator-arrows h3 {
    font-size: 10px;
    line-height: 12px;
    color: inherit;
    font-weight: normal;
}

.slide-item-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 calc(50% - 260px) 40px calc(50% - 210px);
}

.slide-arrows {
    display: flex;
    position: absolute;
    left: calc(50% - 45px);
    bottom: -30px;
}

.slide-arrows .circle {
    cursor: pointer;
    width: 15px;
    height: 15px;
    background-color: rgba(2, 72, 139, .9);
    border-radius: 50%;
    margin-left: 5px
}

.slide-arrows .active {
    background-color: white;
    border: 1px rgba(2, 72, 139, .5) solid;
}

.slide-btns {
    max-width: 300px;
    clear: both;
}

.slide-btns a {
    white-space: nowrap;
    margin: 0 10px 10px 0;
    display: inline-block !important;
}
.slide-btns a:hover{
    text-decoration: none;
}

.slide-title {
    height: 145px;
    position: relative;
    /*color: #05589d;*/
}

.slide-title {
    font-size: 24px;
    line-height: 29px;
}

.slide-title[class*="st"] strong {
    font-size: 110%;
    line-height: 145%;
}

/*.slide-title:after {*/
/*content: '';*/
/*width: 95%;*/
/*height: 10px;*/
/*position: absolute;*/
/*bottom: 0;*/
/*left: 0;*/
/*}*/

.slide-title span {
    position: relative;
    display: block;
    width: 100%;
    padding-top: 0;
    box-sizing: border-box;
    font-size: 26px;
    line-height: 1.25em;
    font-family: InterstateCyrLight, Arial, sans-serif;
}

.slide-title strong {
    font-family: "InterstateCyrBold", Arial, sans-serif;
    font-weight: normal;
}

.slide-title.st19px {
    font-size: 19px;
    line-height: 25px;
}

.slide-title.st20px {
    font-size: 20px;
    line-height: 26px;
}

.slide-title.st21px {
    font-size: 21px;
    line-height: 27px;
}

.slide-title.st22px {
    font-size: 22px;
    line-height: 28px;
}

.slide-title.st23px {
    font-size: 23px;
    line-height: 29px;
}

.slide-title.st25px {
    font-size: 25px;
    line-height: 31px;
}

.slide-title.st26px {
    font-size: 26px;
    line-height: 32px;
}

.slide-title.st27px {
    font-size: 27px;
    line-height: 33px;
}

.slide-title.st27px {
    font-size: 28px;
    line-height: 35px;
}

.slide-text {
    font-family: "InterstateCyrRegular", Arial, sans-serif;
    font-weight: normal;
    margin-bottom: 20px;
    margin-top: 20px;
    color: #05589d;
}

.slide-text strong {
    font-family: "InterstateCyrBold", Arial, sans-serif;
    font-weight: normal;
}

.slide-text {
    font-size: 18px;
    line-height: 21px;
}

.slide-text.st14px {
    font-size: 14px;
    line-height: 21px;
}

.slide-text.st15px {
    font-size: 15px;
    line-height: 22px;
}

.slide-text.st16px {
    font-size: 16px;
    line-height: 23px;
}

.slide-text.st17px {
    font-size: 17px;
    line-height: 24px;
}

.slide-text.st19px {
    font-size: 19px;
    line-height: 26px;
}

.slide-text.st20px {
    font-size: 20px;
    line-height: 27px;
}

.slide_white .slide-title,
.slide_white .slide-text {
    color: #fff;
}
.slide-title_white span {
    color: #fff;
}
.slide_blue .slide-title,
.slide_blue .slide-text {
    color: #0f5a9b;
}

.slide_grey .slide-title,
.slide_grey .slide-text {
    color: #333333;
}

.disclaimer {
    font-size: 12px;
    position: absolute;
    bottom: 20px;
    z-index: 1;
    color: #fff;
    /*left: calc(50% - 210px);*/
}

.disclaimer p {
    margin: 0;
    font-size: 12px;
}
.disclaimer--gray {
    color: #999;
}
.disclaimer--dark-gray {
    color: #333;
}

.disclaimer--blue {
    /*color: rgb(2, 72, 139);*/
    color: #02488B;
}
.front-page-news-list {
    width: 100%;
    padding: 15px 30px;
    position: relative;
    background: #f5f5f5;
}

.front-page-news-list li {
    display: table-cell;
    width: 33.3333%;
    min-height: 85px;
    border-left: 1px solid #97999b;
    padding: 0 25px;
}

.front-page-news-list li:first-child {
    border: 0;
    padding-left: 0;
}

.front-page-news-list li a {
    font: normal 12px/15px 'InterstateCyrLight', Arial, Helvetica, sans-serif;
    color: #05589d;
    text-decoration: none;
}

.front-page-news-list li.warning_red a {
    display: block;
    position: relative;
    padding-left: 35px
}

.front-page-news-list li.warning_red a:before {
    content: "";
    display: block;
    background: url("/russia/images/warning_red.png") no-repeat;
    height: 24px;
    width: 26px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}

.item sup {
    font-size: 57%;
    position: relative;
    top: -10px;
}

.btn_primary {
    margin: 0 !important;
    padding: 11px 25px;
    font-family: InterstateCyrBold, sans-serif;
    font-size: 13px;
    color: #002A54;
    background-color: #fff;
    border-radius: 6px;
    box-sizing: border-box;
    transition: background-color .2s;
}

.btn_primary:hover {
    text-decoration: none;
    background-color: #056DAE;
}

.btn.btn_arrow {
    position: relative;
    color: #002a54;
    margin: 0;
    padding: 0 15px 0 0;
    font-family: InterstateCyrBold, sans-serif;
    line-height: 50px;
}

.btn_arrow:hover {
    text-decoration: none;
}

.btn_arrow::before,
.btn_arrow::after {
    position: absolute;
    content: '';
    height: 2px;
    width: 8px;
    right: 0;
    background-color: #002a54;
}

.btn_arrow::before {
    top: 22px;
    transform: rotate(45deg);
}

.btn_arrow::after {
    top: 27px;
    transform: rotate(-45deg);
}
.btn_primary.orange-btn-hp{
    background: #f56525;
}
.slide-text_col {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.slide-text__img {
    padding-right: 40px;
}

.slide-text__img > img {
    display: block;
    width: 100%;
    max-width: 140px;
}
/*  Ð â€œÐ²Ð‚Â˜Ð â€™Ð Ñ“Ð â€œÐ¡â€™Ð â€™Ð¡â€”Ð â€œÐ¡â€™Ð â€™Ð¡â€˜Ð â€œÐ¡â€™Ð â€™Ð¡â€¢Ð â€œÐ¡â€™Ð â€™Ð¡â€ Ð â€œÐ²Ð‚Â˜Ð â€™Ð Ñ“ Ð â€œÐ¡â€™Ð â€™Ð¡â€Ð â€œÐ¡â€™Ð â€™Ð’Â°Ð â€œÐ²Ð‚Â˜Ð Ð†Ð²Ð‚Ñ™Ð’Â¬Ð â€œÐ²Ð‚Â˜Ð Ð†Ð â€šÐ¡â„¢Ð â€œÐ¡â€™Ð â€™Ð¡â€¢Ð â€œÐ¡â€™Ð â€™Ð²â€žâ€“ */
.slide-list {
    list-style: none!important;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px!important;
}

.slide-list li {
    position: relative;
    padding-left: 12px;
}
.slide-list li:before {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #333333;
    top: 16px;
    left: 0;
    transform: translateY(-50%);
}

.slide4 .slide-list {
    margin-bottom: 20px;
    font-family: 'InterstateCyrLight', sans-serif;
    font-size: 21px;
    line-height: 27px;
    color: #fff;
}

.slide4 .slide-price {
  font-size: 50px;
  margin-right: 20px;
}
.slide4 .slide-price .rub {
  font-size: 24px;
}
.slide4 strong {
  font-size: 24px;
  line-height: 30px;
}

.slide2 .slide-text {
    color: white;
}



@media (max-width: 1199px) {
    .slide4 .slide-list {
        margin-bottom: 20px;
        font-family: 'InterstateCyrLight', sans-serif;
        font-size: 16px;
        line-height: 21px;
    }

    .slide4 .slide-list li::before {
        top: 12px;
    }
}

.slide4 .slide-list li:before {
    background-color:  #fff;
}
.slide2 .slide-list li:before {
   display: none;
}
.slide2 .slide-list.blue-dots li:before {
    background-color: #002a55;
}
.slide3 .slide-list li:before,
.slide1 .slide-list li:before {
    background-color: #333;
    top: 16px;
}
.slide1 .slide-text li {
    line-height: 28px;
}
.slide1 .slide-text li p{
    line-height: 16px;
}
/**/


@media (min-width: 768px) {
    .slide-title span {
        padding-top: 80px;
    }
    .btn_primary {
        color: #fff;
        background-color: #002A54;
        padding: 17px 42px;
        font-size: 16px;
    }
    /*.slide4 .btn_primary {*/
    /*color: #002A54;*/
    /*background-color: #fff;*/
    /*}*/

    .btn_white {
        color: #002a54;
        background-color: #fff;
    }

    .btn.btn_arrow {
        color: #002a54;
        transition: color .2s;
    }
    .btn_arrow::before,
    .btn_arrow::after {
        background-color: #002a54;
        transition: background-color .2s;
    }
    .btn.btn_arrow:hover {
        /* color: #000; */
    }
    .btn_arrow:hover::before,
    .btn_arrow:hover::after {
        /* background-color: #fff; */
    }
    .btn_white:hover {
        text-decoration: none;
        color: #fff;
        background-color: #002a54;
    }
}
@media (max-width: 767px) {
    .slide4 .slide-list li:before {
        background-color: #fff!important;
    }
}